Bug 1202610 - (6.4.z) Cancelling management op via slave HC tree does not do cancellation correctly
Summary: (6.4.z) Cancelling management op via slave HC tree does not do cancellation c...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: jboss-set
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-17 03:18 UTC by James Livingston
Modified: 2019-03-01 12:28 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-01 12:28:56 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker WFCORE-263 0 Major Resolved Cancelling management op on slave HC tree is broken 2017-11-08 03:24:50 UTC
Red Hat Issue Tracker WFCORE-489 0 Minor Resolved The "access-mechanism" field in the active-operation resources is always undefined 2017-11-08 03:24:50 UTC

Description James Livingston 2015-03-17 03:18:23 UTC
When there is a composite DC->HC->Server operation, cancelling the HC-level operation via /host=slave/core-service=management/service=management-operations does not work correctly and leave the server-level operation in progress.

Comment 4 JBoss JIRA Server 2015-04-29 20:12:41 UTC
Brian Stansberry <brian.stansberry@redhat.com> updated the status of jira WFCORE-263 to Reopened


Note You need to log in before you can comment on or make changes to this bug.